Advertisement:

Author Topic: Hangi Sürüm Kullanmalı ?  (Read 280 times)

Offline Coderayz

  • Newbie
  • *
  • Posts: 3
Hangi Sürüm Kullanmalı ?
« on: September 16, 2019, 12:25:39 PM »
Arkadaşlar merhaba . Bir SMF forum kuracağım fakat sürümler kafamı karıştırdı . SMF ile ilk tanışmam olduğu içinde pek bilmiyorum hani sürüm kullanmalı .

Türkçe olarak :
2.1 RC2 ve
2.0.15 bulunmakda .
RC2 nin diğerlerinden farkı nedir ? . Sürüme göre avantaj-dezavantajları nelerdir ?

Bilgilendirirseniz sevinirim . Forumda bu konu hakkında linkler bulunuyorsa onları göndermeniz de yeter .

Offline Replikacep

  • Jr. Member
  • **
  • Posts: 399
  • Gender: Male
    • Orjinal Cin Kore Telefon lari Rom ve Destek
Re: Hangi Sürüm Kullanmalı ?
« Reply #1 on: September 16, 2019, 01:12:52 PM »
2.1 RC kurabilirsin
Yanlız her mod uymucaktir bunu göz önünde bulundur

Offline Coderayz

  • Newbie
  • *
  • Posts: 3
Re: Hangi Sürüm Kullanmalı ?
« Reply #2 on: September 17, 2019, 10:39:35 AM »
RC2 son sürümmü ?

İleride sorunla karşılaşmak istemem açıkcası . Tema ve Destek bakımından en zengini hangisi ise onu seçmeliyim .

RC2 de bir sorunla karşılaşırsam çözmem kolay olurmu .

Offline CeeMoo

  • Sr. Member
  • ****
  • Posts: 723
  • Gereksizlerin gereksizi :P
    • CeeMoo on GitHub
    • @Hizzmetci on Twitter
    • Smf Destek
Re: Hangi Sürüm Kullanmalı ?
« Reply #3 on: September 17, 2019, 01:30:46 PM »
RC2 son sürümmü ?

İleride sorunla karşılaşmak istemem açıkcası . Tema ve Destek bakımından en zengini hangisi ise onu seçmeliyim .

RC2 de bir sorunla karşılaşırsam çözmem kolay olurmu .

Eski mantık ile kodlanmış bir sistem yerine onun yenisini kullanmanız şiddetle tavsiye edilir.Diğer türlü yeni temalar yeni eklentileri kullanamayacağınızı bildirmek isterim.
SmfDestek
İnsan ağlamaktan değil, ağlIktan korkmalı.

Offline Pikselizasyon

  • Newbie
  • *
  • Posts: 9
Re: Hangi Sürüm Kullanmalı ?
« Reply #4 on: October 09, 2019, 03:17:14 AM »
2.1 RC2